aboutsummaryrefslogtreecommitdiffstats
path: root/main/unixodbc
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-07-01 09:19:38 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-07-01 09:19:38 +0000
commit9ccef4eab55f8ebe62a0004dc009b53a25a3ea5f (patch)
treede657ef7bf9e2be767a5c36a6a9e88f78136e48a /main/unixodbc
parent4cd6eeda7442d1013be2f8e69c4c74cfd9a90685 (diff)
downloadaports-9ccef4eab55f8ebe62a0004dc009b53a25a3ea5f.tar.gz
aports-9ccef4eab55f8ebe62a0004dc009b53a25a3ea5f.tar.bz2
aports-9ccef4eab55f8ebe62a0004dc009b53a25a3ea5f.tar.xz
main/unixodbc: remove *.la
Diffstat (limited to 'main/unixodbc')
-rw-r--r--main/unixodbc/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/unixodbc/APKBUILD b/main/unixodbc/APKBUILD
index 1fac053cba..ee22bb6938 100644
--- a/main/unixodbc/APKBUILD
+++ b/main/unixodbc/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Carlo Landmeter <clandmeter@gmail.com>
pkgname=unixodbc
pkgver=2.3.0
-pkgrel=2
+pkgrel=3
pkgdesc="ODBC is an open specification to access Data Sources"
url="http://www.unixodbc.org/"
arch="all"
@@ -28,7 +28,8 @@ build() {
package() {
cd "$_builddir"
- make -j1 DESTDIR="$pkgdir" install
+ make -j1 DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la || return 1
}